code {
    background: $preformatted-background-color;
    border-radius: 0.4rem;
    font-size: 86%;
    padding: 0.2rem 0.5rem;
    margin: 0 0.2rem;
    white-space: nowrap;
}

pre {
    background: $preformatted-background-color;
    border-left: 0.3rem solid $preformatted-border-color;
}